.container { width: 100%; max-width: 100%; }


@media (min-width: 2042px) {

	/* contact page */

	.contact .contact_details > li:first-child .image { bottom: 46px; }

}

@media (min-width: 1500px) and (max-width: 1571px) {  
	/* contact page */
	.contact .contact_details > li { padding: 15px; }
}

@media (max-width: 1500px) {

	.contact .contact_details > li { width: 100%; min-height: initial; }
	.contact .contact_details > li:first-child .image { position: relative; bottom: 47px; }
	.contact .contact_details > li::after { display: none; }
	.contact .contact_details .info_text { width: 80%; }
	.contact .contact_details > li:nth-child(2) .info > .image:first-child, .contact .contact_details > li:nth-child(2) .info > .info_text:nth-child(2) {
    margin-bottom: 10px;
	}

}

@media (min-width: 1200px) and (max-width: 1571px) {  
	/* header */
	.top-menu { width: 33.33333333%; }
	
	/* footer */
	footer { height: auto; }

}


@media (max-width: 1280px) {
	/* header */
	.top-menu { width: 33.33333333%; }

	/* contact page */
	.contact #main-content fieldset .field, .contact #P8 fieldset .field { width: 100%; }
	.contact #main-content fieldset .input-box, .contact #P8 fieldset .input-box { width: 100%; padding: 0; }
	.contact .centralpanel .input-box .LV_validation_message, .contact #P8 .input-box .LV_validation_message { left: 5px; }

}

@media (max-width: 1270px) {
	
	.bottom-contact fieldset > span { display: block; }
	/*.bottom-details { margin-top: 35px; }*/	

}

@media (min-width:1200px) and (max-width:1280px){
	.bottom-left { padding: 0 30px 0 0; }
}

@media (max-width: 1200px) {

	.bottom-left { padding: 0 15px; }
	
/* single gallery page  */

/* all results page  */
	

}
@media (min-width:992px) and (max-width:1200px){
	
	#P134 {right:25%;}
}

@media (max-width: 1199px) {
	
	.mobile-menu-container { padding: 0; }
 .navbar-brand { float: left; }
	main { margin-bottom: 100px; }

	/* product list */
	.product_list .product:nth-child(5n+6) { clear: none; }
	.product_list .product:nth-child(4n+5) { clear: left; }

}

@media (max-width: 1024px) { 
    #scrollNavigation { display: none; } 
    .menu_side_font {font-size:11pt;}

}

/*Ipad landscape*/
@media (min-width: 1024px) and (max-width: 1199px) {

}

@media  (min-width: 992px) and (max-width: 1370px)  {
	
	footer { height: auto; }
	footer .bottom-contact { padding: 0; }

/* homepage galleries */

/* article list  */

/* galleries */
  
/* Gallery list */

#top-menu a {font-size:15px; padding-right:4px;padding-left:4px; }
#P29 {margin-left: 5px;}
.usernamecont *{font-size:14px; display:inline-block;}
#access-menu i {color:#fff; font-size:20px;}
}

@media (max-width: 991px) {

	/* header */
    .logo-cont {float:left; max-height:160px;min-height:90px;position: absolute;z-index:1254}
    .logo-cont img.img-responsive{max-height: 63px;float: left;}/*min-height:100px;*/
	.navbar-default { border: none; }
	.cookie-element h3 { margin-bottom: 15px; }
	.cookie-element  > div > div > div > div, .cookie-element  > div > div > div > div:nth-child(2) { padding: 0; clear: both; }
	header > .container > .row { min-height: initial; }

	/* contact page */
	.contact .centralpanel .input-field, .contact #P8 .input-field {
    margin-bottom: 15px;
    display: inline-block;
    width: 100%;
	}

	/* product list */
	.product_list .product:nth-child(4n+5) { clear: none; }
	.product_list .product:nth-child(3n+4) { clear: left; }
	.product_list .product .image { text-align: left; }
	.lettes_list {margin-top:0px;}
	.artist_list_page h1{margin-bottom:10px;margin-top:10px;}
	.NoMarginMob{margin-right:0!important;margin-left:0!important;}
	.sticky_mob{background:#fff;z-index:999;right:7px;}
	.flexContainer, .flexDiv{display:block;}
	.flexDiv #P58{background-image:none!important;}
	.flexDiv #P58 .editor_text > div{padding:0!important;}
	.hp_video h2{bottom:auto;}
	.hp_video *[class^="col"]{padding:0;}
	.menu-img{margin:10px 5px;}
	.header_cont{padding-bottom:20px;}
	.artistPage #P8, .artistPage .centralpanel, .artistContainer{display:block;}
	.artistPhoto {padding: 15px 0;text-align: center;background:none;}
}

@media (max-width: 990px) {
	


/* single gallery page */


/* all results page */


/* galleries */
  
/* Gallery list */


/* articlelist with images */



}


/*Ipad landscape*/
@media (min-width: 940px) and (max-width: 1170px) {
}

@media (min-width: 900px) and (max-width: 1024px) {


}


@media (min-width: 768px) and (max-width: 990px) {

#P13 {margin-top: 1%;}

.letter {border:solid 1px #b10034; background:#fff;float:right;text-align:center;}/*margin:4px;width:64px;*/ 
/*.letter:nth-child(1){margin-right:0}
.letter:nth-child(22) {margin-left:0}*/
.letter:hover, .letter:focus {background:#b10034;color:#fff;}
.letter_link {font-size:40px;font-weight:bold; color:#b10034; display:block;}
.letter_link:hover, .letter_link:active, .letter_link:focus {color:#fff;}
.letter{width:4%; margin-left:1%;min-width:60px;margin-bottom:1%;}
.letter:nth-child(22){margin-left:0}
.menu-img {height:30px;}

}

/*Ipad Portrait*/
@media (max-width: 767px) {
.top_img_holder {height:400px; background-size:cover!important;}
/* homepage */

#wowslider-container1 .ws_controls, #wowslider-container2 .ws_controls {
  /*display: inline-block!important;
  position: absolute;
  top: 60%;
  left: 4.4em;
  width: 90px;*/

}

#wowslider-container2 .ws_controls { }

#wowslider-container1 .ws-title-wrapper, #wowslider-container2 .ws-title-wrapper {
  position: absolute;
  top: 100%;
  width: 100%;
}

#wowslider-container1 .ws-title div a, #wowslider-container2 .ws-title div a { font-size: 2.1em!important; margin-left: 0!important; }

.rrr { background-size: contain!important; }

/* page no found */
.error404_page main {background: none!important;}

/* contact page */

.contact .centralpanel .input-field, .contact #P8 .input-field { padding-right: 0; }
.contact .centralpanel #sendbtn, .contact #P8 #sendbtn { margin-right: 0; }
.contact .contact_details { width: 100%; padding-right: 0; margin-bottom: 20px; }
.contact .right-side > div[class^="col"] { padding: 0; }
.contact .contact_map { height: 400px; }

 
/* Gallery list */

/* single gallery page */


/* all results page */


/* article list  */

/* articlelist with images */
.articlelist_images li .detail { padding: 0; }

/* product list */
.product_list { text-align: center; }
.product_list .product { width: auto; float: none; display: inline-block; text-align: left; }

/* product page */
.product .product-gallery, .product .product_info { padding: 0;  }/*display: inline-block;*/
.product .downloads_section { width: 100%; }
.product .downloads_section .download { width: 100%; margin-bottom: 15px; }

.product .product_info {border-left:none;}
.home main {margin-bottom: 30px;}


.results .results_list li { margin: 0; padding: 0; line-height: 32px; }
.results .results_list li a { font-weight: 500; font-size: .85em; }
.letter {width:32px;margin:3px; display:block;}
/*.letter:nth-child(1),.letter:nth-child(9),.letter:nth-child(17),.letter:nth-child(23) {margin-right:0;}
.letter:nth-child(8),.letter:nth-child(16) {margin-left:0;}*/
.letter_link {font-size:20px;padding:initial; }
#P13 {margin-top: 2%;}

#forgotpasswordwindow .LV_invalid {position:relative;font-size:16px; line-height: 15px;}
.loginpage #P9 label {padding-right:15px;}
.editor_text table{width:100%!important;}
.editor_text iframe{max-width:100%!important;}
.editor_text img{max-width:100%!important;}
}

@media (min-width: 768px) and (max-width: 979px) {

}


@media (max-width: 640px) {
	

	/* homepage */
	.homepage #top, .homepage #slider2 { min-height: 500px; }

/* article list with images */

/* article list */

/* galleries */

/* all results page */

/* product page */
.product .yoxview { height: auto; }
#wowslider-container1 .ws-title {bottom:10px!important;
    }

}

@media (max-width: 600px) {
 
/* article list with images */

/* single gallery  */

/* all results page */

/* product list */
	

}


/* Iphone 4 landscape */
@media (max-width: 480px) {

/* header  */

.navbar-brand { text-align: left; padding: 6px 0px;}
.navbar-brand > img { max-width: 120px; display: inline-block; }
.navbar-toggle { height: 66px; }
.navbar-title { font-size: 1.5em; }
.navbar-toggle .icon-bar { width: 40px; }

/* homepage */
.homepage #products { margin-top: 50px; }

/* product list */

/* galleries */
/* Gallery list */


/* singlegallery_page */

/* allresults_page */

/* contact_page */



.productlist-homepage .product{padding-right: 1px;padding-left: 1px;}

.hp_prod_list_item { margin:-20px auto 0;}/*max-width:226px;*/
.hp_prod_list .item_title {height:32px; bottom:32px;}
.hp_prod_list h2 {font-size:16px;line-height:32px;}
h1{font-size:22px;}
h2{font-size:18px}
h3{}
.normal {font-size:14px}
.productpage h2{font-size:14px;}


.categoriespage h2 {margin-top:20px;}
}



@media only screen and (min-width: 321px) and (max-width: 479px) {

/* homepage */

/* galleries */

/* Gallery list */

/* allresults_page */
.results .results_list li { margin: 0; padding: 0; line-height: 32px; }
.results .results_list li a { font-weight: 500; font-size: .85em; }
.letter {width:27px;margin:3px; display:block;}
/*.letter:nth-child(1),.letter:nth-child(9),.letter:nth-child(17),.letter:nth-child(23) {margin-right:0;}
.letter:nth-child(8),.letter:nth-child(16) {margin-left:0;}*/
.letter_link {font-size:20px;padding:initial; }
}


@media (max-width: 320px) {



/* galleries */

/* gallery list */

/* single gallery page */

/* allresults_page */
.results .results_list li { margin: 0; padding: 0; line-height: 32px; }
.results .results_list li a { font-weight: 500; font-size: .85em; }
.letter {width:32px;margin:3px; display:block;}
.letter:nth-child(1),.letter:nth-child(9),.letter:nth-child(17),.letter:nth-child(23) {margin-right:0;}
.letter:nth-child(8),.letter:nth-child(16) {margin-left:0;}
.letter_link {font-size:20px;padding:initial; }

}



/****hp_main_slider*****/


@media only screen and (min-width : 1200px) {

	.rrr {  }

} 

@media (min-width:1024px) and (max-width: 1200px) {

	.rrr { }
    .menu_side_font {font-size:13pt;}

} 

@media only screen and (min-width : 768px) and (max-width : 1024px) {

	.rrr {background-size:cover!important; background-position: center top; }
 
}

@media only screen and (min-width : 480px) and (max-width : 767px) {
	
	.rrr {background-size:cover!important; background-position: center top;}
    .navbar-brand>img{max-height:70px}

    .hp_prod_list_item {max-width:372px;}

}

@media only screen and (min-width : 150px) and (max-width : 479px) {

	.rrr { background-size:cover!important; background-position: center top; }
.hp_prod_list{max-width: 84%;margin: 40px auto 0;}

}
@media (min-width:768px) {

    .top_img_holder {height:450px; background-size:cover!important;}
    .hp_prod_list {margin-bottom:-40px;} 
    .loginpage .ls{ border-right: solid 1px #666666;}
    .menu-img {font-size:26px!important;}
    .editor_text {padding-left:6%;}
    div#bsDefaultEditor.editor_text {padding-left:0%;}
}


@media (min-width:991px) {
.menu {width: 356px;}
 #P13 {margin-top: 2%;}
.contact_btn_cont {float: left; text-align: left; margin-left: 0; padding-left: 0;}
.contact_btn_cont img {float:left; }
.rent_btn_cont img{float:left;}
.article_container{max-width:1040px;margin-right:auto;margin-left:auto;}
   }
